body {
    font-family: 'poppins', sans-serif;
}


nav {
    display: flex;
    justify-content: space-between;
    font-size: 1.5rem;
}

.menu {
    display: flex;

}

li {
    /* spacing 0 margin on top and bottom, 15px left and right */
    margin: 0 0 0 25px;

    /* remove dots/bullets */
    list-style-type: none;
}

.menu li a {
    color: #0a9e99;
    font-size: 1.15rem;

    /* remove underline */
    text-decoration: none;
}

.menu li a:hover {
    color: magenta;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    /* padding: 10px; */
}

.gallery img {
    /* if full size = 1000px, 25% = 250px, - 20px = 230px width per image.
    if full size = 100px, 25% = 25px, - 20px = 5px width per image */
    width: calc(25% - 20px);
    height: auto;
}

/* resposive */
@media (max-width: 768px) {
    .gallery img {
        width: calc(50% - 20px);
    }

    .menu {
        flex-direction: column;
        align-items: center;
    }

    .menu li {
        margin: 10px 0;
    }
}

.gallery {
    width: 100%;
    height: 50%;
}

/* images side by side is display flex */
.row {
    display: flex;
    width: 100%;
    /* margin: 1rem; */
}